*:link, *:visited {
text-decoration:none;
}
/*
ul, ol {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0pt;
padding:0pt;
}
li 
{  
margin:0pt;
padding:0pt;
}
*/
h1, h2, h3, h4, h5, h6, pre, code {
font-size:1em;
}
h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input {
margin:0pt;
padding:0pt;
}
a img, *:link img, *:visited img {
border:medium none;
}
address {
font-style:normal;
}
